@media print {
    .no-print, .no-print *
    {
        display: none;
    }
    .yes-print
    {
        float: left !important;
    }
    div {page-break-inside: avoid;}
}
@font-face{
    font-family: eurostile;
    src: url(eurostile.ttf);
    -webkit-font-smoothing: antialiased;
}
.banner {
    width: 100%;
    max-width: 700px;
    height: auto;
}
.controls-and-cards{
    display: block;
    width: 850px;
}
.controls {
    display: inline-block;
    text-align: center;
    color: black;
    font-size: 16px;
    width: 300px;
}
.container {
    float: right;
    text-align: center;
    color: white;
    width: 720px;
    margin-bottom: 6px;
}
.footer {
    position: relative;
    text-align: center;
    color: black;
    width: auto;
    margin: 40px;
    /*height: 100px;*/
}
.bottom-right{
    position: absolute;
    bottom: 6px;
    right: 10px;
    font-family: Arial, sans-serif;
    font-size: 18px;
}
.bottom-center{
    position: absolute;
    bottom: 6px;
    left: 50%;
    height: 24px;
    width: 216px;
    transform: translate(-50%,0);
}

button {
    background-color: lightgrey; /* Blue background */
    border: 4px solid black; /* Remove borders */
    color: white; /* White text */
    padding: 12px 16px; /* Some padding */
    font-size: 48px; /* Set a font size */
    width: 110px;
    margin-right:4px;
}
button:hover {
    background-color: darkgray;
}
select{
    font-size: 16px;
}
a.button {
    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;

    text-decoration: none;
    color: initial;
    position: absolute;
    left: 50%;
    height: 24px;
    width: 48px;
    transform: translate(-50%,0);
}
.infa{
    width: 48px;
    height: 24px;
}